class MigrateSubjectShixunCount < ActiveRecord::Migration[5.2]
  def change
    Subject.reset_column_information
    Subject.all.each do |subject|
      Subject.reset_counters subject.id, :stage_shixuns
      Subject.reset_counters subject.id, :shixuns
    end
  end
end
